/* NEW CUSTOM STYLE */

.page-header .header-top {
	background:none;
}

.page-header .panel {
	position: absolute;
    top: -80px;
    width: 180px;
}

.header-wrapper .toggle-nav {
	float:none;
}

.header-wrapper .navbar-collapse.collapse a.level-top {
	text-transform:none;
	color:#225B76;
}

.rev_slider .tp-mask-wrap .tp-caption, .rev_slider .tp-mask-wrap {
	background-color:#FE9B78
}

.minicart-wrapper .title-cart, .header.links li.authorization-link a {
	color:#225B76;
}

.customer-welcome .action.switch {
	color:#225B76;
	border:none;
}

.header-wrapper .block-search .input-group {
	background-color:#fff;
	border: 1px solid #eee;
}

.header-wrapper .block-search .input-group .btn {
	background-color:#fff;
}

.minicart-wrapper .title-cart .counter-number {
	color: #225B76;
    background-color: #FE9B78;
    position: absolute;
    top: -5px;
    left: 10px;
    border: 2px solid #fff;
    line-height: 26px;
}

.header-wrapper .menu-inner {
	border-top:none;
}

.product-addto-links .action, .product-item-actions a.action {
	border:none;
}

.cms-page-view .product-item-info, .cms-index-index .product-item-info {
	text-align:left;
}

.actions-primary {
	width:calc(100% - 60px);
}

.price, .price-box .special-price .price {
	font-weight: 600;
    font-size: 1.3em;
}

.header-wrapper .block-search .input-group input {
	width:172px;
}

.fullwidth-block.wide-banner.second .fullwidth-inner {
	width:auto;
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.3)), url(https://itty.fish/pub/static/version1564563127/frontend/Meigee/universal/it_IT/images/home/banner_2.jpg);
}

.fullwidth-block.wide-banner.second .fullwidth-inner .title {
	text-transform: none;
}

.fullwidth-block.wide-banner.second .fullwidth-inner .btn {
	color: #fff;
    border-color: #fff;
    background: transparent;
    text-transform: none;
    padding: 0px 50px;
}

.fullwidth-block.wide-banner.second .fullwidth-inner p {
	margin-top: 10px;
    line-height: 2em;
}

.fullwidth-block.wide-banner.second .fullwidth-inner .content-text {
	padding: 47px 0;
}

body h2 {
    font-size: 2em;
    font-weight: 400;
    line-height: 2em;
}

.rev_break_columns .tp-parallax-wrap.rev_column {
	display: table-cell !important;
}

.rev_break_columns .tp-parallax-wrap.rev_column:last-child {
	width:33.33% !important;
}

.hephaistos.tparrows {
	background: transparent !important;
}

.home-banners-wrapper .btn {
	border-radius: 3px;
}

.products-grid .btn, .products-list .btn {
	width:100%;
}

.spedizione {
	padding: 10px 0;
}

.spedizione, .spedizione .container, .spedizione .testo {
	background:#222222;
	color:#FE9B78;
}

.spedizione .testo {
	font-size:1em;
/*
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
*/
}

.spedizione .testo i {
	font-size:1.5em;
}

.wide-banner.cotto .title, .wide-banner.cotto .subtitle {
	text-transform:none;
}

.footer ul.socials {
	display:flex;
	justify-content: center;
}

.footer img {
	max-height: 50px !important;
}

.footer ul:not(.social-links) li a i {
	color:#225B76;
}

.footer .title {
	font-size: 1.2em;
    font-weight: 600;
    line-height: 2em;
    font-family: 'Poppins';
    color:#000;
}

.tp-rightarrow {
	left:auto !important;
	right: -35px !important;
}

.header-wrapper .block-search .input-group .btn:hover, .header-wrapper .block-search .input-group .btn:focus, .header-wrapper .block-search .input-group .btn:active {
	background-color: #225B76;
}

#megamenu .level0:not(.default-menu) .submenu li {
	width:auto !important;
}

li.menu-active .megamenu-wrapper {
	left: 50%;
    right: auto;
}

.newsletter-container {
	background:transparent !important;
}

.newsletter-container .title {
	text-transform: none;
	text-align:center;
}

.newsletter-container .subtitle {
	text-transform: none;
	text-align:center;
	font-weight:100;
	font-size:16px;
}

.newsletter-container span, .newsletter-container a {
	color:#1d526e;
}

.newsletter-container checkbox {
	margin-top:0;
}

.newsletter-container button.btn, .newsletter-container button.btn:hover {
	color: #ffffff;
    background-color: #1d526e;
    border-color: #1d526e;
    margin: 0 8px 10px 0;
    line-height: 35px;
    font-size: 14px;
    min-height: 35px;
    text-transform: none;
    height: 37px;
    width:100%;
    min-width:0;
}

.alert {
	padding: 5px;
    border-radius: 5px;
    margin-top: 15px;
    text-align: center;
    color:#fff;
}

.alert.alert-danger {
	background: red;
}

.alert.alert-success {
	background: green;
}

.fish-monday-img {
	display: block;
    margin: auto;
}

/* ICONS */

.fa {
	font: normal normal normal 14px/1 FontAwesome;
}

.product-item-actions a.action.towishlist:before, .product-addto-links .action.towishlist:before, .product-item-actions a.action.towishlist:before, .product-addto-links .action.towishlist:before {
	font-family: FontAwesomeRegular;
	font-size:30px;
}

.customer-welcome .action.switch:after {
	font-family: FontAwesomeRegular !important;
}


.customer-welcome .action.switch, .minicart-wrapper .title-cart .icon i {
	font-size: 20px;	
}

.minicart-wrapper .action.showcart {
	padding: 10px 0 0 0;
}

.home-icon {
	padding:30px;
}

.home-icon i, .home-icon img {
	display:block;
}

.home-icon i {
	font-size:70px;
	color:#1d526e;
	margin:auto;
	margin-bottom:10px;
}

.home-icon img {
	width:70px;
	margin:auto;
}

.minicart-wrapper .title-cart:hover {
	border-bottom-color:transparent;
}

.minicart-wrapper .title-cart:hover .counter-number {
	border-radius:50%;
}

.wishlist-wrapper i {
	font-family: FontAwesomeRegular;
	font-size:20px;
	color:#1d526e;
}

.wishlist-wrapper {
	margin: 0 0 0 5px;
	display:inline-block;
	vertical-align: middle;
}

.product-item-actions a.action.mailto:before, .product-social-links .action.mailto:before {
	content:"\f1d8";
}

.minicart-items .action.edit:before {
	content:"\f06e"
}

.shop-online {
	background: #FE9B78;
    padding: 5px 15px;
    color: #fff;
    border-radius: 20px;
    position: absolute;
    min-width: 120px;
    text-align: center;
    bottom: 10%;
    right: -20%;
}

@media (min-width:1008px){
	.nav.topmenu.navbar-nav {
		display: flex;
		justify-content: center;
	}
}

@media (max-width:1007px){
	.page-footer .container > .row > div {
		text-align: center;
		padding: 15px;
	}
	
	.page-header .panel {
		top:-65px;
	}
	
	.newsletter-container > .row > div {
		margin-top:0;
	}
	
	.main-container {
		margin-top:3em;
	}
	
	.shop-online {
		bottom: auto;
		right: auto;
		margin-left: 15px;
		margin-top: 5px;
	}
}

@media only screen and (max-width: 767px){
	.page-header .right-block {
		margin-top:50px;
		margin-bottom: 10px;
	}
	
	.minicart-wrapper .title-cart .icon i:before {
		content: "\f07a";
	}
	
	.wide-layout .header-wrapper .menu-wrapper {
		position: absolute;
		top: 100px;
	}
	
	.page-header .panel { 
		width: calc(100vw - 20px);
	}
	
	.page-header .logo img {
		height:35px !important;
	}
	
	.page-header .panel .mobile-menu-wrapper {
		position: absolute;
		top: 15px;
		left: 0;
	}
	
	.minicart-wrapper .title-cart .icon {
		display:inline-block;
	}
	
	.page-header .block-search {
		width: calc(100% - 95px);
	}
	
	.minicart-wrapper .action.showcart {
		line-height: 20px;
		padding: 8px 0 0 0;
	}
	
	body h2 {
		line-height: 1.5em;
	}
	
	.shop-online { 
		margin:0;
		position:relative;
	}
	
	.page-header .panel .mobile-menu-wrapper + .header.content {
		width:100%;
		max-width:100%;
	}
	
	.account .sidebar {
		display:none;
	}
}

@media only screen and (max-width: 767px) and (min-width: 500px){
	.products-grid .product-items:not(.owl-carousel) .item {
		width: 50% !important;
	}
}

@media (max-width:500px){
	.rev_break_columns .tp-parallax-wrap.rev_column:first-child, .rev_break_columns .tp-parallax-wrap.rev_row_wrap:first-child {
		display:block !important;
		height:200px;
		overflow: hidden;
	}	
	
	.rev_break_columns .tp-parallax-wrap.rev_column:last-child {
		display:block !important;
		height:250px;
		padding-left: 30px !important;
	}	
		
	.rev_slider .tp-mask-wrap .tp-caption {
		font-size: 20px !important;
		line-height:20px !important;
		text-align:left !important;
	}
	
	.tp-caption img {
		width:50px !important;
	}
	
	#slide-7-layer-13 {
		min-width:300px !important;
	}
	
	.rev_column_bg {
		background-position:center top !important;
	}
}

@media (max-width:600px){
	.mobile-menu-wrapper, .header.content {
		margin-top:15px;
	}
}

@media (max-width:350px){ 
	.page-header .panel {
	    top: -45px;
	}
	
	.mobile-menu-inner .navbar-collapse.collapse li.level0 > a {
		line-height:30px;
	}
}



body.catalog-product-view .content-inner {
	width:100%;
	flex: auto;
	max-width:100%;
}

body.catalog-product-view .sidebar {
	display:none;
}

body.catalog-product-view .block.related {
	display:none;
}

.cart-container .cart.actions a.continue, .cart-container .cart.actions .clear {
	display:none;
}

.cms-home .content-wrapper > .container {
	padding-bottom:0;
}

.wide-banner.cotto .subtitle {
	font-size: medium;
}

@media only screen and (min-width: 1332px){
	.wide-layout .fullwidth-block {
		margin:0;
		width: 100vw;
		margin-left: calc((100vw - 1252px) / -2);
	}
}

.login-container .block.block-customer-login {
	float:none;
}

article.blog-posts-post.blog-post {
	width:100%;
}

.table-wrapper {
	clear: both;
	height: auto;
	overflow: auto;
	width: 100%
}

table {
	min-width: 500px;
}

.data.table.totals, .data.table.table-totals {
	min-width: 0;
}


.cms-home .products-grid .action.tocart.primary {
	color: #ffffff;
    background-color: #1d526e;
    border-color: #1d526e;
    margin: 0 8px 10px 0;
    line-height: 35px;
    font-size: 14px;
    min-height: 35px;
    text-transform: none;
    height: 37px;
    width:100%;
}

.cms-home .products-grid .action.tocompare {
	display:none;
}

.cms-home .products-grid .product-item {
	width: 25%;
    clear: left;
    display: inline-block;
    padding: 15px;
}

.cms-home .products-grid .action.tocart.primary:hover {
	background-color: #ffffff;
    border-color: #316aca;
    color: #1d526e;
}

.cms-home .products-grid .actions-secondary a:hover {
	color: #fff;
    background-color: #1d526e;
}